Orthocare Admin - Bug #12695

Dashboard > Recent Assessments > If assessment is taken in Hebrew language then it's name
should also appear in hebrew.

02/07/2025 01:30 PM - priyanka Sharma

Status: Reopened Start date: 02/07/2025

Priority: Normal Due date:

Assignee: Shan Ul Habib % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 1.00 hour
Hey Admin, Hope you are doing Great!
History
#1 - 02/07/2025 02:18 PM - Shan Ul Habib
- Assignee changed from Shan Ul Habib to Bharat Dhall
#2 - 02/10/2025 01:40 PM - Shan Ul Habib
- Status changed from New to Resolved
- Assignee changed from Bharat Dhall to Shan Ul Habib
Names should be visible in hebrew when hebrew language is selected.
#3 - 02/11/2025 11:56 AM - priyanka Sharma
- Status changed from Resolved to Reopened
